html{background-image: url(dealerImages/back.jpg); background-repeat: repeat-x; background-color: #5A5A5A;}
.white{background-image: url(source/backgroundWhite.jpg);}
/*html{background-image: url(dealerImages/strips2.jpg);}
.white{background-image: url(source/backgroundWhite.jpg);} */

body{ font-family:  arial, helvetica, impact, sans-serif;
      font-size: 8pt;
      color:  #666666;
      line-height: 160%;
      margin-left: 15px;
      margin-top: 12px;
      scrollbar-face-color: #669966;
      scrollbar-highlight-color: #FFFFFF;
      scrollbar-3dlight-color: #99CC99;
      scrollbar-darkshadow-color: #666666;
      scrollbar-shadow-color: #336633;
      scrollbar-arrow-color: #FFFFFF;
      scrollbar-track-color: #EBEBEB;
    }

/* HOME > ETC. LINKS */
/* GREEN green */

a:link{color: #669966; text-decoration: underline;}
a:visited{color: #669966; text-decoration: underline;}
a:active{color: #669966; text-decoration: underline;}
a:hover{color: #99cc99; text-decoration: none;}

input {font-size: 7pt;}
table{font-family:  arial, helvetica, impact, sans-serif;
      font-size: 8pt;
      color:  #666666;
      line-height: 160%;}
.header {font-size: 10pt; font-weight: bold; color: #669966;}
.header2 {font-size: 10pt; font-weight: bold; color: #669966;}
